## termdebug 2.2%2Bdfsg

=== debian/control ===
Source: termdebug
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Lennart Weller <lhw@ring0.de>
Uploaders: Sebastian Reichel <sre@debian.org>
Standards-Version: 3.9.6
Vcs-git: git://anonscm.debian.org/collab-maint/termdebug.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/termdebug.git
Homepage: http://os.ghalkes.nl/termdebug.html
Build-Depends: debhelper (>= 9),
               libcairo2-dev,
               libncurses5-dev,
               libunistring-dev,
               libpango1.0-dev,

Package: termdebug
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Tools for recording and replaying terminal I/O
 Termdebug is a set of utilities to record and replay the input and output of
 terminal programs. Its main goal is to aid in developing and debugging
 terminal programs.
