## termdebug 2.2+dfsg

=== debian/changelog ===
termdebug (2.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Secure URI in Homepage
  * d/watch:
     - Secure URI
     - Fix options
     - version=4
  * d/copyright: Declare removed file via Files-Excluded
  * d/rules: Remove redundant get-orig-source target
  * Fix Vcs fields
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Trim trailing whitespace.
  * Fix clean target
    Closes: #1046469
  * Build-Depends: s/libncurses5-dev/libncurses-dev/
  * Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jan 2025 10:31:40 +0100

termdebug (2.2+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #792228)

 -- Lennart Weller <lhw@ring0.de>  Wed, 08 Jul 2015 14:14:45 +0200
