=== debian/control ===
Source: termdebug
Maintainer: Lennart Weller <lhw@ring0.de>
Uploaders: Sebastian Reichel <sre@debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcairo2-dev,
               libncurses-dev,
               libunistring-dev,
               libpango1.0-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/termdebug
Vcs-Git: https://salsa.debian.org/debian/termdebug.git
Homepage: https://os.ghalkes.nl/termdebug.html

Package: termdebug
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Tools for recording and replaying terminal I/O
 Termdebug is a set of utilities to record and replay the input and output of
 terminal programs. Its main goal is to aid in developing and debugging
 terminal programs.
