=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm debian/termdebug/usr/share/doc/termdebug/COPYING
	rm debian/termdebug/usr/share/doc/termdebug/Changelog

# configure defaults to c99 but code is not gcc c99 compliant
override_dh_auto_configure:
	CC=gcc dh_auto_configure
