=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
	https://os.ghalkes.nl/dist/termdebug-(.*).tar.bz2
